
@media only screen and (max-height: 750px) and (max-width: 500px){
  #keyboardDiv{
    display: None !important;
  }
  #scene-container {
    /* tell our scene container to take up the full page */
    position: absolute;
    width: 100% !important;
    height: 50% !important;
    top: 0px !important;
    /*
      Set the container's background color to the same as the scene's
      background to prevent flashing on load
    */
    background-color: #000000;
  }
  #left-container{
    position: absolute;
    width: 100% !important;
    height: 50% !important;
    bottom: 0px !important;
    background-color: #000000;
    min-width: 40px !important;
  }
}
body {
    /* remove margins and scroll bars */
    margin: 0;
    padding: 0;
    overflow: hidden;
    /* style text */
    /* text-align: center; */
    /* font-size: 12px; */
    /* font-family: Sans-Serif; */
    /* color text */
    color: #000000;
  }
  #topHolder{
    display: block; 
     overflow-y:scroll;
     /* overflow: hidden; */
     /* position:fixed; */
    width:100%;
    max-height: 65% !important;
    height: 65%;
    /* background-color: #9DB089; ########################################################################*/
    background-color:black;
    margin: 0px;
    }
  h1 {
    /* position the heading */
    text-align: center;
    position:static;
    display: block;
    top: 0px;
    margin: 0;
    font-style:italic;
    font-family:  "Noto Sans", "Noto Sans CJK JP", sans-serif;
    font-stretch: condensed;
    /* make sure that the heading is drawn on top */
    z-index: 1;
  }
  #func{
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 35px;
    align-items: center !important;
    justify-content: center i !important;
    z-index: 100;
  }
  #senseDropdown{margin: 0px;padding: 0px;}
  #scene-container {
    /* tell our scene container to take up the full page */
    position: absolute;
    display: block;
    width: 50% ;
    height: 100%;
    right: 0px;
    /*
      Set the container's background color to the same as the scene's
      background to prevent flashing on load
    */
    background-color: #BDBDD7;
    overflow: auto;
  }
  /* #plot{
    position: absolute;
    width: 77%; height: 99%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) !important;
    -ms-transform: translate(-50%, -50%) !important; 
    -webkit-transform: translate(-50%, -50%) !important; 
     background-color:white !important;
  } */
  /* inline-block{
    display: inline !important;
  } */
  #left-container{
    position: absolute;
    min-width: 300px;
    width: 50% ; /*TODO*/
    height: 100%;
    left: 0px;
    background-color: #000000;
    padding: 0px;
  }
  #keyboardDiv{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
left: 0;
/* top: 0; */
height:37% !important;
bottom: 5px !important;
/* z-index: 10000 !important; */
  }
  
  #textDiv{
    position: relative;
    margin: 0;
    padding: 0;
    width: 100% !important;
    height: 100%  !important;
left: 2px;
right: 2px;
/* top: 0; */
top: 5px !important;
/* z-index: 5; */
background-color: black;
border-radius: 13px;
font-size: 15pt;

  }


  .calculationInput{
    width: 100%;
    min-height: 53px;
    border-radius: 4px !important;
    background-color: white  !important;
    /* display: block; */
    }
    .calculationRow{
      border-radius: 13px;
   font-size: 15pt;
   /* background-color:#008b00; */
   background-color:#9DB089;
    }
  .shadowed:focus-within{
    box-shadow: 10px 10px 0px -8px rgba(0,0,0,1) !important;
  }
  #coordinates{
    color: yellow;
    text-align: center;
    align-items: center;

  }
  #information{
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    text-decoration:none;
  }#information:hover{
    text-decoration:underline;
  }
  .trash{color: blue;
  display: inline;}
.trash:hover{color: red;}
.trash:active{color: white;} 
.dot {
  height: 35px;
  width: 35px;
  background-color: #bbb;
  border-color: red;
  border-radius: 50%;
  display: inline-block;
}
.right-break{
  height: 5%;
}
.right-col{
  max-width: 100%;
  width: 100%;
  min-height: fit-content;
  min-height: 3em;
  padding: 20px;
  /* overflow-x: visible; */
}
.center{
  align-items: center;
  justify-items: center;
  align-content: center;
  justify-content: center;
}
#solve-button{
  background-image: linear-gradient(rgb(100,100,100),#BDBDD7, rgb(100,100,100));
  width: 100%;
  padding: 6px;
  font-weight: bold;
  border-radius: 5px;
}  
#solve-button:active{
  color: rgba(0,0,0,0);
  background-color: rgba(0,0,0,0);
  border-color: rgba(0,0,0,0) !important;
  width: 98%;
}
#solve-button:hover{
  font-weight: normal;
}

#add-button{
  background-image: linear-gradient(rgb(100,100,100),#BDBDD7, rgb(100,100,100));
  width: 100%;
  padding: 6px;
  border-radius: 5px;
}  
#add-button:active{
  color: rgba(0,0,0,0);
  background-color: rgba(0,0,0,0);
  border-color: rgba(0,0,0,0) !important;
  /* width: 98%; */

}
#add-button:hover{
  font-weight: bold;
}

h2{
  font-size: medium;
}
.simplexmatrix{
  display: inline-block;
  margin-right: 20px;
}
.simplexmatrixwrapper{
  display: flex;
  justify-content: flex-end; 
  /* overflow: auto; */
  /* padding: 1000px; */
}
/* #results{padding: 200px;margin: 200px;} */